:root {
  --color-blue: #003465;
  --color-blue-h: #01519d;
  --color-yellow: #d1a05c;
  --color-yellow-h: #9e8665;
  --strok: #dbdbde;
  --strok-h: #acacac;
  --color-benefit: #e2e9f0;

  --text-gray: #212a37;

  --font-family: "Inter", sans-serif;
  --second-family: "Manrope", sans-serif;

  --block-margin: 5.5rem 0;
}

.vpa-actions .btn-primary:hover,
.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active,
.btn-primary:hover,
.more-link a {
  background-color: var(--color-yellow-h);
}
.vpa-content a {
  color: var(--text-gray);
}
.vpa-content {
  color: var(--text-gray);
}
.vpa-actions .btn-primary,
.btn-primary {
  display: block;
  width: fit-content;
  border: 0;
  background: var(--color-yellow);
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  border-radius: 5px;
  padding: 12px 16px;
  white-space: nowrap;
  line-height: 125%;
  text-align: center;
}
.btn-round:hover,
.more-link a:hover {
  background-color: var(--color-yellow-h);
  color: #fff;
}
.btn-round,
.more-link a {
  width: fit-content;
  display: block;
  border: 1px solid var(--color-yellow);
  background: #fff;
  color: var(--color-yellow);
  font-weight: 500;
  font-size: 16px;
  border-radius: 5px;
  padding: 12px 16px;
  white-space: nowrap;
  text-align: center;
  line-height: 115%;
}
.dropdown-toggle::after {
  border: none;
  width: 10px;
  vertical-align: 0;
  height: 10px;
  background: url("/sites/all/themes/vesta_theme/image/nav-arrow.svg") center
    no-repeat;
  transition: transform 0.2s ease;
}
.section {
  margin: var(--block-margin);
}
.button,
a {
  transition:
    border-bottom 0.2s,
    transform 0.2s ease,
    text-decoration 0.2s ease,
    color 0.2s ease,
    background-color 0.2s ease;
}
input[type="radio"],
input[type="checkbox" i] {
  accent-color: var(--color-yellow);
}
.block-title {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 48px;
  color: var(--color-blue);
}
@media screen and (max-width: 991px) {
  :root {
    --block-margin: 30px 0 35px;
  }
}
@media screen and (max-width: 767px) {
  :root {
    --block-margin: 30px 0 35px;
  }

  .btn-primary {
    padding: 10px 30px;
  }
  .more-link a,
  .btn-round {
    padding: 10px 18px;
  }
}
@media screen and (max-width: 576px) {
  :root {
    --block-margin: 30px 0 30px;
  }
  .btn-primary-dark,
  .more-link a {
    width: 100%;
    max-width: 100%;
  }
  .btn-primary {
    padding: 13px 25px;
  }
  .more-link a,
  .btn-round {
    padding: 12px 25px;
  }
}
